Set the Gregorian Calendar the change date

- « IntlGregorianCalendar::isLeapYear

- IntlTimeZone »

- PHP Manual
- IntlGregorianCalendar
- Set the Gregorian Calendar the change date

# IntlGregorianCalendar::setGregorianChange

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlGregorianCalendar::setGregorianChange — Set the Gregorian Calendar the change date

### Description

public IntlGregorianCalendar::setGregorianChange(float `$timestamp`): bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`timestamp`

### Return Values

Returns `true` on success or `false` on failure.